Incidencia #36378

墓碑銘が未訳

Abrir Fecha: 2016-06-11 22:19 Última actualización: 2018-11-25 03:32

Informador:
Propietario:
Tipo:
Estado:
Open [Owner assigned]
Componente:
(Ninguno)
Hito:
(Ninguno)
Prioridad:
5 - Medium
Gravedad:
3
Resolución:
Accepted
Fichero:
1

Details

墓碑銘は3.6.0では dat/epitaph.txt にまとめられていますが、このうち3.4.3になかったものが未訳です。

Ticket History (3/8 Histories)

2016-06-11 22:19 Updated by: argrath
  • New Ticket "墓碑銘が未訳" created
2016-06-11 22:20 Updated by: argrath
  • Details Updated
2016-06-19 21:30 Updated by: ssakusha
Comentario

FHS patchにおける和訳を反映(+一部追加/変更)してみました。 従来の和訳も一部変更してあります。 (ただ注記がごちゃついてますので、このままでは使いにくいかと) ご確認下さい。

従来箇所:NetHack brassより移植

新規:SporkHackより和訳 (なおUnNetHack5.1.0のものはSporkHackと重複する模様)

2018-09-04 23:38 Updated by: argrath
  • Resolución Update from Ninguno to Fixed
Comentario

ありがとうございます。調整した上で a115780 で登録しました。

2018-09-05 01:15 Updated by: argrath
2018-10-07 05:44 Updated by: argrath
  • Estado Update from Open to Cerrado
  • Ticket Close date is changed to 2018-10-07 05:44
2018-11-25 03:32 Updated by: argrath
  • Estado Update from Cerrado to Open
  • Resolución Update from Fixed to Accepted
  • Hito Update from 3.6.1-0.2 (cerrado) to (Ninguno)
Comentario

3.6.1-0.2でリリースしたのは #36379 の方でした。こちらは未登録なので再オープンします。

Attachment File List

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar